Bug 1129996 - [abrt] mate-panel: g_slist_remove_all(): mate-panel killed by SIGSEGV
Summary: [abrt] mate-panel: g_slist_remove_all(): mate-panel killed by SIGSEGV
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mate-panel
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dan Mashal
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:fb18da4f5f102334eb096de9699...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-14 06:44 UTC by Ranieri Schroeder Althoff
Modified: 2014-10-22 22:49 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-10-22 22:49:43 UTC


Attachments (Terms of Use)
File: backtrace (22.72 KB, text/plain)
2014-08-14 06:44 UTC, Ranieri Schroeder Althoff
no flags Details
File: cgroup (180 bytes, text/plain)
2014-08-14 06:44 UTC, Ranieri Schroeder Althoff
no flags Details
File: core_backtrace (14.34 KB, text/plain)
2014-08-14 06:44 UTC, Ranieri Schroeder Althoff
no flags Details
File: dso_list (8.48 KB, text/plain)
2014-08-14 06:44 UTC, Ranieri Schroeder Althoff
no flags Details
File: environ (1.59 KB, text/plain)
2014-08-14 06:44 UTC, Ranieri Schroeder Althoff
no flags Details
File: exploitable (82 bytes, text/plain)
2014-08-14 06:44 UTC, Ranieri Schroeder Althoff
no flags Details
File: limits (1.29 KB, text/plain)
2014-08-14 06:44 UTC, Ranieri Schroeder Althoff
no flags Details
File: maps (45.12 KB, text/plain)
2014-08-14 06:44 UTC, Ranieri Schroeder Althoff
no flags Details
File: open_fds (2.61 KB, text/plain)
2014-08-14 06:44 UTC, Ranieri Schroeder Althoff
no flags Details
File: proc_pid_status (942 bytes, text/plain)
2014-08-14 06:44 UTC, Ranieri Schroeder Althoff
no flags Details
File: var_log_messages (338 bytes, text/plain)
2014-08-14 06:45 UTC, Ranieri Schroeder Althoff
no flags Details

Description Ranieri Schroeder Althoff 2014-08-14 06:44:36 UTC
Version-Release number of selected component:
mate-panel-1.6.2-2.fc20

Additional info:
reporter:       libreport-2.2.3
backtrace_rating: 4
cmdline:        mate-panel
crash_function: g_slist_remove_all
executable:     /usr/bin/mate-panel
kernel:         3.15.8-200.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 g_slist_remove_all at gslist.c:458
 #1 gtk_rc_clear_realized_style at gtkrc.c:1665
 #2 g_hash_table_foreach at ghash.c:1526
 #3 gtk_rc_reset_styles at gtkrc.c:1711
 #4 gtk_settings_notify at gtksettings.c:1423
 #10 g_object_notify_by_spec_internal at gobject.c:1141
 #11 g_object_notify at gobject.c:1183
 #12 _gtk_settings_handle_event at gtksettings.c:2151
 #13 gtk_main_do_event at gtkmain.c:1500
 #19 gtk_main at gtkmain.c:1257

Potential duplicate: bug 1045835

Comment 1 Ranieri Schroeder Althoff 2014-08-14 06:44:41 UTC
Created attachment 926669 [details]
File: backtrace

Comment 2 Ranieri Schroeder Althoff 2014-08-14 06:44:43 UTC
Created attachment 926670 [details]
File: cgroup

Comment 3 Ranieri Schroeder Althoff 2014-08-14 06:44:45 UTC
Created attachment 926671 [details]
File: core_backtrace

Comment 4 Ranieri Schroeder Althoff 2014-08-14 06:44:47 UTC
Created attachment 926672 [details]
File: dso_list

Comment 5 Ranieri Schroeder Althoff 2014-08-14 06:44:49 UTC
Created attachment 926673 [details]
File: environ

Comment 6 Ranieri Schroeder Althoff 2014-08-14 06:44:51 UTC
Created attachment 926674 [details]
File: exploitable

Comment 7 Ranieri Schroeder Althoff 2014-08-14 06:44:53 UTC
Created attachment 926675 [details]
File: limits

Comment 8 Ranieri Schroeder Althoff 2014-08-14 06:44:55 UTC
Created attachment 926676 [details]
File: maps

Comment 9 Ranieri Schroeder Althoff 2014-08-14 06:44:57 UTC
Created attachment 926677 [details]
File: open_fds

Comment 10 Ranieri Schroeder Althoff 2014-08-14 06:44:59 UTC
Created attachment 926678 [details]
File: proc_pid_status

Comment 11 Ranieri Schroeder Althoff 2014-08-14 06:45:01 UTC
Created attachment 926679 [details]
File: var_log_messages

Comment 12 Wolfgang Ulbrich 2014-10-04 15:11:05 UTC
Can you describe a little more detailed what happend?
Did this issue occurs frequently ?

Comment 13 Wolfgang Ulbrich 2014-10-22 22:49:43 UTC
reporter doesn't play with me!


Note You need to log in before you can comment on or make changes to this bug.